RubyGems Navigation menu

flytrap 0.0.4

Ruby client for the MantisConnect SOAP API

Gemfile
          gem 'flytrap', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install flytrap
  
  
  
  
  
  
  

Authors:

  • Brenton Morris

Owners:

Licenses:

  • GPL-2

Total downloads 778

For this version 745

Show all versions (4 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - March 27, 2013 (4.5 KB)
Show all versions (4 total)